Bug 137906 - Case where an email is sent directly to trash
Summary: Case where an email is sent directly to trash
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 3
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Update
TreeView+ depends on / blocked
 
Reported: 2004-11-02 18:19 UTC by diana fong
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-30 16:24:55 UTC


Attachments (Terms of Use)

Description diana fong 2004-11-02 18:19:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
An email sent to me (desktop-staff-list) was sent directly to Trash. 
There were no copies made in the Inbox or my Desktop email folder. 
Upon realizing this, I found the email in my Trash but could not move
the email into any folder without it going directly into Trash again.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:


Additional info:

Comment 3 Matthew Miller 2006-07-10 21:11:49 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 John Thacker 2006-10-30 16:24:55 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.